###

###

###

###

###

###

    MEMMOVE(3)          Linux Programmer's Manual          MEMMOVE(3)

    NAME
           memmove - copy memory area

    SYNOPSIS
           #include <string.h>

           void *memmove(void *dest, const void *src, size_t n);

    DESCRIPTION
           The memmove() function copies n bytes from memory area src
           to memory area dest.  The memory areas may overlap.

    RETURN VALUE
           The memmove() function returns a pointer to dest.

    CONFORMING TO
           SVID 3, BSD 4.3, ISO 9899

### SEE ALSO

bcopy, memccpy, memcpy, strcpy, strncpy,

###

    GNU                       April 10, 1993                        1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0